/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");


/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left; 
color: green; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 700; 
color: yellow; 
}

#footer-info a:hover { 
color: pink; 
}

@media only screen and (min-width: 100px) and (max-width: 500px) {
.pagefooter .et_pb_column {
    width: 100% !important;
}
}
@media only screen and (min-width: 500px) and (max-width: 980px) {
.pagefooter .et_pb_column {
    width: 50% !important;
}
}
@media only screen and (min-width: 980px) and (max-width: 1150px) {
h1.maint {
    font-size: 18px !important;
}
ul#top-menu li.menu-item:not(:last-child) {
    padding-right: 42px !important;
}
}

/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: blue;
}
#footer-bottom .et-social-twitter a {
	color: powderblue;
}
#footer-bottom .et-social-google-plus a {
	color: red;
}
#footer-bottom .et-social-rss a {
	color: orange;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: pink;
}
#footer-bottom .et-social-twitter a:hover {
	color: pink;
}
#footer-bottom .et-social-google-plus a:hover {
	color: pink;
}
#footer-bottom .et-social-rss a:hover {
	color: pink;
}
#ouibounce-modal .message-accept button:hover {
    background-color: #9d7847 !important;
    cursor: pointer;
}
.message-decline button:hover {
    background-color: #9d7847 !important;
    cursor: pointer;
}